Skip to content

Change the current user's password.​

POST
/erupt-api/change-pwd

Passwords follow the same transfer encoding as login.

授权​

tokenHeader

Login token from POST /erupt-api/login, or from /erupt-api/open-api/create-token for server-to-server calls.

类型
API Key (header: token)

请求体​

application/json
JSON
{
  
"pwd": "string",
  
"newPwd": "string",
  
"newPwd2": "string"
}

响应​

OK

*/*
JSON
{
  
"data": {
  
},
  
"message": "string",
  
"success": true,
  
"status": "SUCCESS",
  
"promptWay": "DIALOG"
}

试验场​

服务器
授权
主体

示例​

Released under the Apache-2.0 License.